0 Replies Latest reply on Feb 18, 2002 8:34 AM by Ulf Mersewsky

    jboss 2.4.4 + castor  0.9.3.9

    Ulf Mersewsky Newbie

      The last stable version 2.4.4 of JBoss comes with castor0.9.1.jar. but i have to use the newest version 0.9.3.9 of Castor.
      Can I put the newer castor.jar into $jboss_home/lib/ext? There are any reason why JBoss 2.4.4 only works with Castor 0.9.1?

      sonic